<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="style.css">
<title>単語帳</title>
<!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

<script>
function mylist(){
	  alert("マイリストに追加しました")
	};
</script>
<script>
function onClickSwitchDispOrHide(hideDom){
	//var hideDom = document.getElementById('visi');
	console.log(hideDom);
	if(hideDom.style.opacity == 0){
		hideDom.style.opacity = 1;
	} else if(hideDom.style.opacity == 1){
		hideDom.style.opacity = 0;
	}

}
</script>

</head>

<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="wordListIndex.html"  class="brand-logo center">一覧</a>
        <a href="userIndex.html"><i class="large material-icons">home</i></a>
	</div>
    </div>
  </nav>
 <div class="container">
  <h3>漢数字</h3>
  <table class="responsive-table">
        <tbody>
          <tr>
            <td>ゼロ</td>
            <td ><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">영 /ヨン</p></td>
            <td><div class="secondary-content"><i class="material-icons" onclick="mylist();" style="color:#fdd835;">grade</i></div></td>
          </tr>
          <tr>
           <td>一</td>
           <td ><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">일 /イル</p></td>
           <td><div class="secondary-content"><i class="material-icons" onclick="mylist();" style="color:#fdd835;">grade</i></div></td>
          </tr>
         <tr>
           <td>二</td>
            <td><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">이 /イ</p></td>
            <td><div class="secondary-content"><i class="material-icons" onclick="mylist();" style="color:#fdd835;">grade</i></div></td>
        	</tr>
        </tbody>
      </table>
      </div>
</body>
</html>